body {
    line-height: 1.4;
    margin: 0px;
    background-color:black;
    -webkit-font-smoothing: antialiased;
    font-family: 'Montserrat', sans-serif;
}

a {
    color: rgb(138,138,138);
    text-decoration: none;
    -webkit-transition: color 0.25s; /* For Safari 3.0 to 6.0 */
    transition: color 0.25s; /* For modern browsers */
    border-bottom: 0px;
    padding-bottom: 3px;
}

a:hover {
    color: rgb(255,255,255);
    border-bottom: 1px solid currentColor;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

/** TOP MENU **/
h1 {
    font-size: 1.8em;
}

h1, h1 a:link, h1 a:visited, h1 a:hover {
    text-decoration: none;
    font-family: 'Cormorant Garamond', serif;
    color: #FFFFFF;
    border-bottom: 0;
    padding-bottom:0;
    margin: 0;
    font-weight: 400;
}

h2 {
    font-size: 1em;
    color: #8c8c8c;
    line-height: 10px;
    font-weight:100;
    margin: 0;
    letter-spacing: .25em
}

#topbar {
    display:inline-block;
    position: fixed;
    width:100%;
    height:100px;
    top:0;
    bottom:0;
    z-index: 1;
    background-color: #000000;
}

#sitetitle {
    float:left;
    display:inline-block;
    margin-left:35px;
    margin-right: 35px;
    padding-top:25px;
    padding-bottom:30px;
}

h3 {
    font-weight:100;
    font-size:2.5em;
    color: #f0f0f0;
    font-style:normal;
    margin-top:0px;
}

#nav {
    position:fixed;
    display:inline-block;
    margin-left:10%;
    margin-right:0;
    margin-top:0;
    padding-bottom: 25px;
    padding-top:35px;
    padding-left:0;
    letter-spacing: 1.2px;
    line-height: 16.8px;
    text-transform: uppercase;
}

#nav li {
    font-size: .75em;
    padding-right:18px;
    padding-bottom: 10px;
}

.nav_item {
    display:inline-block;
    white-space: normal;
}

a#selected:link,
a#selected:visited,
a#selected:hover {
    color: rgb(255,255,255);
    border-bottom: 1px solid currentColor;
}


/** Content Containers **/
.wrapper {
    z-index:-1;
    margin-top:108px;
    padding-top: 45px;
    background-color: #000000;/*#0d0d0d;*/
    overflow-x:hidden;
    overflow-y:hidden;
    /*height: 100vh;*/
}

.wrapper_content {
    display:inline-block;
    color: #b5b5b5;
    font-size: .82em;
    line-height:1.47em;
    font-weight: 300;
    width: 100%;
}


/** REEL / INDEX Page **/
#embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden; 
    max-width: 100%;
}
#embed-container iframe, #embed-container object, #embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 80vw;
    height: 100%;
    padding-left: 10%;
}


#reel_wrapper {
    text-align: center;
}


/** CONTACT Page **/
.contact_info {
    display: inline-block;
    text-align: left;
    list-style: none;
    padding: 0 0 0 0;
    padding-left: 35px;
    width:40%;
    float:left;
}

.contact_info a {
    text-decoration: none;
    color: #FFFFFF;
}

.contact_name {
    font-weight: 700;
}

.contact_image {
    display:inline-block;
    width: 40%;
    text-align: right;
}


/**ABOUT Page **/
.about_text {
    text-align: left;
    width:50%;   
    display:inline-block;
    padding-left:35px;
    vertical-align: top;
}

#about_wrapper, #cv_wrapper {
    padding-top:14px;
}

#instafeed {
    float: right;
    padding-right:1%;
    max-width: 40%;
    min-width: 35%;
}

.insta_image {
    float:left;
    padding-right:25px;
    width: 25%;
    height: auto;
}

.insta_row {
    display:inline-block;
    padding-bottom:25px;
}

/** CV Page **/
.cv_category {
    width: 100%;
    display:inline-block;
    margin-left:35px;
    padding-bottom:25px;
    font-size: .915em;
}

.cv_cat_type {
    text-align: right;
    float:left;
    width:20%;
    font-weight:700;
}

.cv_entries {
    float:left;
    text-align: left;
    width: 75%;
    padding-left:15px;
}

.cv_item {
    width: 100%;
    display:inline-block;
}

.dot {
    font-size: 1.9em;
    display:inline;
    vertical-align: bottom;
}

.symbol {
    display:inline;
    color: #f0f0f0;
}

/** CAMERA Page **/
.camera_wrapper {
    display:block;
    max-width: 80%;
    margin:0 auto;
}

#equip_image {
}

#equip_info {
    padding-top:1%;
    display:block;
    text-align: left;
    float:right;
}

#equip_info ul {
    list-style-type: none;
}

.equip_info li {
    margin-bottom: .5em;
}

/** WORK Page **/
#work_wrapper {
    margin-left:1%;
    width:100%;
}

.thumb_row {
    display: inline-block;
    margin-bottom:1%;
}

.project_thumbnail {
    width: 48%;
    margin-right:1%;
    float:left;
    text-align: center;
    text-transform: uppercase;
}

.project_thumb_description {
    line-height: .5em;
    margin-bottom:.75em;
}

.project_thumbnail a:hover {
    border-bottom: 0px;
}

.toggle {
    opacity: .5;
    -webkit-transition: opacity 0.5s; /* For Safari 3.0 to 6.0 */
    transition: opacity 0.5s; /* For modern browsers*/
}

.untoggle {
    opacity: 1;
    -webkit-transition: opacity 0.5s; /* For Safari 3.0 to 6.0 */
    transition: opacity 0.5s; /* For modern browsers*/
}

/** WORKS Pages **/
/* 16x9 Aspect Ratio */
#works_wrapper {
    padding-top:0;
}

.works_embed-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    max-width: 100%;
}

.project_description {
    margin-top:42.5%;
    color:rgb(138,138,138);
    margin-left:10%;
    text-align: left;
    text-transform: uppercase;
    font-size:1em;
    z-index:2147483647;
}

#works_standin {
    width:80%;
    height:auto;
}

#works_standin_description {
    margin-left: 10%;
    margin-top:0;
}

/**AGE VERIFICATION **/
.age_warning {
    padding-left:25%;
    padding-right: 25%;
}

.agebutton_container {
    width:10%;
    margin: 0 auto;
    padding-top:3%
}

.age_button {
    padding-right: 10%;
    text-align: center;
    float:left;
}

/**----------------------------------------------------------- MOBILE SITE MEDIA QUERY------------------------- **/
@media screen and (max-device-width: 480px) and (orientation: portrait) {
    /** TOP MENU **/
    #topbar {
        text-align: center;
        display:block;
        position:relative;
    }

    #sitetitle {
        width: 100%;
        margin-left:0;
        margin-right: 0;
        padding-top: 20px;
        padding-bottom:10px;
    }
    
    #nav {
        position:relative;
        display:inline-block;
        margin-left:0;
        margin-right:0;
        margin-top:0;
        padding-bottom: 0;
        padding-top:3%;
        padding-left:0;
    }
    
    #nav li {
        font-size: .6em;
        padding-right: 1em;
        padding-bottom: 10px;
    }
   
    .wrapper {
        margin-top:5%
    }

    .wrapper_content {
        display:inline-block;
        color: #b5b5b5;
        font-size: .82em;
        line-height:1.47em;
        font-weight: 300;
        width: 100%;
    }
    
    /** REEL / INDEX Page **/
    #embed-container iframe, #embed-container object, #embed-container embed {
        width: 100vw;
        padding-left: 0;
    }
    
    /** CONTACT Page **/
    .contact_info {
        width:100%;
    }
    
    /** ABOUT Page **/
    .about_text {
        width:92%;   
        padding-left: 4%;
        padding-right: 4%;
        display:block;
        font-size:.85em;
        line-height: 1.5em;
    }
    
    .about_text h2 {
        font-size: 2.25em;
    }

    #instafeed {
        float:left;
        width: 94%;
        margin-top:4%;
        padding-left: 3%;
        padding-right: 3%;
        max-height: 100%;
        max-width: 100%;
        text-align: center;
    }

    .insta_image {
        float:left;
        padding-right:0px;
        padding-bottom:0px;
        height: 100%;
        width: 100%;
        max-height: 100%;
        max-width: 100%;
    }
    
    .insta_image a {
        padding-bottom: 0px;
    }
    
    /** CV Page **/
    .cv_category {
        line-height: normal;
        width: 96%; 
        margin-left: 1%;
        margin-right: 2%;    
        font-size: .7em;
        padding-bottom:2%;
    }

    .cv_item {
        font-size: .8em;
        text-indent: -2em;
        padding-left: 2em;
        line-height: 1em;
    }   
    
    #cv_wrapper {
        padding-top:0px;
    }
    
    /** CAMERA Page **/
    #equip_info {        
        font-size:.8em;
    }
    
    #equip_info h2 {
        font-size:1.9em;
    }
    
    
    /** WORK Page **/
    #work_wrapper {
        font-size: .8em;
    }

    .thumb_row {
        margin-bottom:0;
    }

    .project_thumbnail {
        width: 100%;
        margin-right:0%;
        margin-bottom:4%;
    }
    
    .project_thumb_description {
        line-height: .9em;
    }
    
    
    /** WORKS Pages **/
    .works_embed-container iframe, .works_embed-container object, .works_embed-container embed {
        width: 100vw;
        height: 100%;
        padding-left: 0;
    }

    .project_description {
        margin-top:56.25%;
        margin-left:0;
    }

    #works_standin {
        width:100%;
    }

    #works_standin_description {
        margin-left: 0;
    }

}

/**FONT LOADING**/
/* cormorant-garamond-regular - latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/cormorant-garamond-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Cormorant Garamond Regular'), local('CormorantGaramond-Regular'),
       url('../fonts/cormorant-garamond-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cormorant-garamond-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cormorant-garamond-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cormorant-garamond-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cormorant-garamond-v7-latin-regular.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}

/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('../fonts/montserrat-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}